page-home-two {
  background: #eee;
}

.home2{
  .home-2-page {
    background: #eee;
  }
  .b2b-menu{
    ion-item{
      color: $theme-menu-text;
      ion-icon{
        color: $theme-color;
      }
      .item-inner{
        border: 0;
        margin-left: 10px;
      }
    }
    .b2b-menu-header{
      color: $menu-header;
    }
    .social-icons{
      ion-icon{
        color: $theme-social-icon;
        font-size: 2em;
      }
    }
  }
  .menu-item-avatar{
    background: transparent !important;
    .item-inner{
      border: 0;
    }
    ion-label{
      h2{
        color: white;
      }
      p{
        color: rgba(255, 255, 255, 0.5);
      }
    }
  }
  .exclusive-link{
    margin: 10px 0;
  }

  .services-section{
    background:white;
    border-top:1px solid #dedede;
    border-bottom:1px solid #dedede;
    margin-bottom: 10px;

    ion-icon{
      font-size: 2em;
      color: $theme-color;
      margin-bottom: 5px;
    }
    span{
      color: #607D8B;
    }
  }

  .banner-section{
    background: white;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    margin: 15px 0;
  }

  .trending-products-section{
    background: $trending-products-bg;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    margin: 15px 0;

    h4{
      margin-top: 1em;
    }
    .exclusive-offers{
      background:white;
      padding-top:0;

      ion-row ion-col{
        background:white;
      }
    }
  }
}
